
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `serendipity25`
--

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]access`
--

CREATE TABLE `[[dbprefix]]access` (
  `groupid` int(10) unsigned NOT NULL DEFAULT '0',
  `artifact_id` int(10) unsigned NOT NULL DEFAULT '0',
  `artifact_type` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `artifact_mode` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `artifact_index` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  KEY `accessgroup_idx` (`groupid`),
  KEY `accessgroupT_idx` (`artifact_id`,`artifact_type`,`artifact_mode`),
  KEY `accessforeign_idx` (`artifact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]authorgroups`
--

CREATE TABLE `[[dbprefix]]authorgroups` (
  `groupid` int(10) unsigned NOT NULL DEFAULT '0',
  `authorid` int(10) unsigned NOT NULL DEFAULT '0',
  KEY `authorgroup_idxA` (`groupid`),
  KEY `authorgroup_idxB` (`authorid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `[[dbprefix]]authorgroups`
--

INSERT INTO `[[dbprefix]]authorgroups` VALUES
(3, 1);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]authors`
--

CREATE TABLE `[[dbprefix]]authors` (
  `realname` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `username` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `password` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `authorid` int(11) NOT NULL AUTO_INCREMENT,
  `mail_comments` int(1) DEFAULT '1',
  `mail_trackbacks` int(1) DEFAULT '1',
  `email` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `userlevel` int(4) unsigned NOT NULL DEFAULT '0',
  `right_publish` int(1) DEFAULT '1',
  `hashtype` int(1) DEFAULT '0',
  PRIMARY KEY (`authorid`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]authors`
--

INSERT INTO `[[dbprefix]]authors` VALUES
('[[admin_realname]]', '[[admin_username]]', '[[admin_pass]]', 1, 1, 1, '[[admin_email]]', 255, 1, 2);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]category`
--

CREATE TABLE `[[dbprefix]]category` (
  `categoryid` int(11) NOT NULL AUTO_INCREMENT,
  `category_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `category_icon` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `category_description` text COLLATE utf8_unicode_ci,
  `authorid` int(11) DEFAULT NULL,
  `category_left` int(11) DEFAULT '0',
  `category_right` int(11) DEFAULT '0',
  `parentid` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(11) DEFAULT NULL,
  `hide_sub` int(1) DEFAULT NULL,
  PRIMARY KEY (`categoryid`),
  KEY `categorya_idx` (`authorid`),
  KEY `categoryp_idx` (`parentid`),
  KEY `categorylr_idx` (`category_left`,`category_right`),
  KEY `categoryso_idx` (`sort_order`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]comments`
--

CREATE TABLE `[[dbprefix]]comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entry_id` int(10) unsigned NOT NULL DEFAULT '0',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `timestamp` int(10) unsigned DEFAULT NULL,
  `title` varchar(150) COLLATE utf8_unicode_ci DEFAULT NULL,
  `author` varchar(80) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `url` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ip` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `body` longtext COLLATE utf8_unicode_ci,
  `type` varchar(100) COLLATE utf8_unicode_ci DEFAULT 'regular',
  `subscribed` enum('true','false') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'true',
  `status` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `referer` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `commentry_idx` (`entry_id`),
  KEY `commpentry_idx` (`parent_id`),
  KEY `commtype_idx` (`type`),
  KEY `commstat_idx` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]config`
--

CREATE TABLE `[[dbprefix]]config` (
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  `authorid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`name`,`authorid`),
  KEY `configauthorid_idx` (`authorid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `[[dbprefix]]config`
--

INSERT INTO `[[dbprefix]]config` VALUES
('allowLocalURL', 'false', 0),
('allowSubscriptions', 'fulltext', 0),
('allowSubscriptionsOptIn', 'true', 0),
('archiveSortStable', 'true', 0),
('autodetect_baseURL', 'false', 0),
('blockReferer', ';', 0),
('blogDescription', '[[site_desc]]', 0),
('blogMail', '[[admin_email]]', 0),
('blogTitle', '[[site_name]]', 0),
('calendar', 'gregorian', 0),
('charset', 'UTF-8/', 0),
('convert', '[[convert]]', 0),
('dbNames', 'true', 0),
('defaultBaseURL', '[[softurl]]/', 0),
('dynamicResize', 'false', 0),
('embed', 'false', 0),
('enableACL', 'true', 0),
('enablePluginACL', 'false', 0),
('enablePopup', 'false', 0),
('enforce_RFC2616', 'false', 0),
('feedBannerHeight', '', 0),
('feedBannerURL', '', 0),
('feedBannerWidth', '', 0),
('feedCustom', '', 0),
('feedForceCustom', 'false', 0),
('feedFull', '0', 0),
('feedManagingEditor', '', 0),
('feedPubDate', 'true', 0),
('feedShowMail', 'false', 0),
('feedTtl', '', 0),
('feedWebmaster', '', 0),
('fetchLimit', '15', 0),
('indexFile', 'index.php', 0),
('lang', '[[language]]', 0),
('lang_content_negotiation', 'false', 0),
('logLevel', 'Off', 0),
('magick', 'false', 0),
('maxFileSize', '', 0),
('maxImgHeight', '', 0),
('maxImgWidth', '', 0),
('mediaExif', 'true', 0),
('mediaKeywords', '', 0),
('mediaProperties', 'DPI:IMAGE;RUN_LENGTH:VIDEO:AUDIO;DATE;COPYRIGHT;TITLE;COMMENT1:MULTI;COMMENT2:MULTI;ALT', 0),
('onTheFlySynch', 'true', 0),
('permalinkAdminPath', 'admin', 0),
('permalinkApprovePath', 'approve', 0),
('permalinkArchivesPath', 'archives', 0),
('permalinkAuthorsPath', 'authors', 0),
('permalinkAuthorStructure', 'authors/%id%-%realname%', 0),
('permalinkCategoriesPath', 'categories', 0),
('permalinkCategoryStructure', 'categories/%id%-%name%', 0),
('permalinkCommentsPath', 'comments', 0),
('permalinkDeletePath', 'delete', 0),
('permalinkFeedAuthorStructure', 'feeds/authors/%id%-%realname%.rss', 0),
('permalinkFeedCategoryStructure', 'feeds/categories/%id%-%name%.rss', 0),
('permalinkFeedsPath', 'feeds', 0),
('permalinkPluginPath', 'plugin', 0),
('permalinkSearchPath', 'search', 0),
('permalinkStructure', 'archives/%id%-%title%.html', 0),
('permalinkUnsubscribePath', 'unsubscribe', 0),
('rewrite', 'none', 0),
('RSSfetchLimit', '15', 0),
('searchsort', 'timestamp', 0),
('serendipity_event_entryproperties:e327a32cf6cfa1c6da01151b1da497a2/use_ext_joins', 'true', 0),
('serendipity_event_entryproperties:e327a32cf6cfa1c6da01151b1da497a2/use_groups', 'false', 0),
('serendipity_event_entryproperties:e327a32cf6cfa1c6da01151b1da497a2/use_users', 'false', 0),
('serendipityHTTPPath', '[[relativeurl]]/', 0),
('serendipityPath', '[[softpath]]/', 0),
('serverOffsetHours', '0', 0),
('showFutureEntries', 'false', 0),
('template', '2k11', 0),
('templatePath', 'templates/', 0),
('thumbConstraint', 'largest', 0),
('thumbSize', '400', 0),
('thumbSuffix', 'serendipityThumb', 0),
('top_as_links', 'false', 0),
('trackReferrer', 'true', 0),
('updateCheck', 'stable', 0),
('uploadHTTPPath', 'uploads/', 0),
('uploadPath', 'uploads/', 0),
('uploadResize', 'false', 0),
('useCommentTokens', 'false', 0),
('useGzip', 'false', 0),
('useInternalCache', 'true', 0),
('useServerOffset', 'true', 0);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]entries`
--

CREATE TABLE `[[dbprefix]]entries` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `timestamp` int(10) unsigned DEFAULT NULL,
  `body` longtext COLLATE utf8_unicode_ci,
  `comments` int(4) unsigned DEFAULT '0',
  `trackbacks` int(4) unsigned DEFAULT '0',
  `extended` longtext COLLATE utf8_unicode_ci,
  `exflag` int(1) DEFAULT NULL,
  `author` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `authorid` int(11) DEFAULT NULL,
  `isdraft` enum('true','false') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'true',
  `allow_comments` enum('true','false') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'true',
  `last_modified` int(10) unsigned DEFAULT NULL,
  `moderate_comments` enum('true','false') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'true',
  PRIMARY KEY (`id`),
  KEY `date_idx` (`timestamp`),
  KEY `mod_idx` (`last_modified`),
  KEY `edraft_idx` (`isdraft`),
  KEY `eauthor_idx` (`authorid`),
  FULLTEXT KEY `entry_idx` (`title`,`body`,`extended`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]entrycat`
--

CREATE TABLE `[[dbprefix]]entrycat` (
  `entryid` int(11) NOT NULL,
  `categoryid` int(11) NOT NULL,
  UNIQUE KEY `entryid_idx` (`entryid`,`categoryid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]entryproperties`
--

CREATE TABLE `[[dbprefix]]entryproperties` (
  `entryid` int(11) NOT NULL,
  `property` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8_unicode_ci,
  UNIQUE KEY `prop_idx` (`entryid`,`property`),
  KEY `entrypropid_idx` (`entryid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]exits`
--

CREATE TABLE `[[dbprefix]]exits` (
  `entry_id` int(11) NOT NULL DEFAULT '0',
  `day` date NOT NULL,
  `count` int(11) NOT NULL DEFAULT '0',
  `scheme` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `host` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `port` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `path` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `query` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`host`,`path`,`day`,`entry_id`),
  KEY `exits_idx` (`entry_id`,`day`,`host`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]groupconfig`
--

CREATE TABLE `[[dbprefix]]groupconfig` (
  `id` int(10) unsigned NOT NULL DEFAULT '0',
  `property` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `value` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`,`property`),
  KEY `groupid_idx` (`id`),
  KEY `groupprop_idx` (`id`,`property`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `[[dbprefix]]groupconfig`
--

INSERT INTO `[[dbprefix]]groupconfig` VALUES
(1, 'adminCategories', 'true'),
(1, 'adminCategoriesDelete', 'false'),
(1, 'adminCategoriesMaintainOthers', 'false'),
(1, 'adminComments', 'false'),
(1, 'adminEntries', 'true'),
(1, 'adminEntriesMaintainOthers', 'false'),
(1, 'adminImages', 'true'),
(1, 'adminImagesAdd', 'true'),
(1, 'adminImagesDelete', 'true'),
(1, 'adminImagesDirectories', 'false'),
(1, 'adminImagesMaintainOthers', 'false'),
(1, 'adminImagesSync', 'false'),
(1, 'adminImagesView', 'true'),
(1, 'adminImagesViewOthers', 'true'),
(1, 'adminImport', 'false'),
(1, 'adminPlugins', 'false'),
(1, 'adminPluginsMaintainOthers', 'false'),
(1, 'adminTemplates', 'false'),
(1, 'adminUsers', 'false'),
(1, 'adminUsersCreateNew', 'false'),
(1, 'adminUsersDelete', 'false'),
(1, 'adminUsersEditUserlevel', 'false'),
(1, 'adminUsersGroups', 'false'),
(1, 'adminUsersMaintainOthers', 'false'),
(1, 'adminUsersMaintainSame', 'false'),
(1, 'blogConfiguration', 'false'),
(1, 'hiddenGroup', 'false'),
(1, 'personalConfiguration', 'true'),
(1, 'personalConfigurationNoCreate', 'false'),
(1, 'personalConfigurationRightPublish', 'false'),
(1, 'personalConfigurationUserlevel', 'false'),
(1, 'siteConfiguration', 'false'),
(1, 'userlevel', '0'),
(2, 'adminCategories', 'true'),
(2, 'adminCategoriesDelete', 'true'),
(2, 'adminCategoriesMaintainOthers', 'true'),
(2, 'adminComments', 'true'),
(2, 'adminEntries', 'true'),
(2, 'adminEntriesMaintainOthers', 'true'),
(2, 'adminImages', 'true'),
(2, 'adminImagesAdd', 'true'),
(2, 'adminImagesDelete', 'true'),
(2, 'adminImagesDirectories', 'true'),
(2, 'adminImagesMaintainOthers', 'true'),
(2, 'adminImagesSync', 'true'),
(2, 'adminImagesView', 'true'),
(2, 'adminImagesViewOthers', 'true'),
(2, 'adminImport', 'true'),
(2, 'adminPlugins', 'true'),
(2, 'adminPluginsMaintainOthers', 'false'),
(2, 'adminTemplates', 'true'),
(2, 'adminUsers', 'true'),
(2, 'adminUsersCreateNew', 'true'),
(2, 'adminUsersDelete', 'true'),
(2, 'adminUsersEditUserlevel', 'true'),
(2, 'adminUsersGroups', 'true'),
(2, 'adminUsersMaintainOthers', 'false'),
(2, 'adminUsersMaintainSame', 'true'),
(2, 'blogConfiguration', 'true'),
(2, 'hiddenGroup', 'false'),
(2, 'personalConfiguration', 'true'),
(2, 'personalConfigurationNoCreate', 'true'),
(2, 'personalConfigurationRightPublish', 'true'),
(2, 'personalConfigurationUserlevel', 'true'),
(2, 'siteConfiguration', 'false'),
(2, 'userlevel', '1'),
(3, 'adminCategories', 'true'),
(3, 'adminCategoriesDelete', 'true'),
(3, 'adminCategoriesMaintainOthers', 'true'),
(3, 'adminComments', 'true'),
(3, 'adminEntries', 'true'),
(3, 'adminEntriesMaintainOthers', 'true'),
(3, 'adminImages', 'true'),
(3, 'adminImagesAdd', 'true'),
(3, 'adminImagesDelete', 'true'),
(3, 'adminImagesDirectories', 'true'),
(3, 'adminImagesMaintainOthers', 'true'),
(3, 'adminImagesSync', 'true'),
(3, 'adminImagesView', 'true'),
(3, 'adminImagesViewOthers', 'true'),
(3, 'adminImport', 'true'),
(3, 'adminPlugins', 'true'),
(3, 'adminPluginsMaintainOthers', 'true'),
(3, 'adminTemplates', 'true'),
(3, 'adminUsers', 'true'),
(3, 'adminUsersCreateNew', 'true'),
(3, 'adminUsersDelete', 'true'),
(3, 'adminUsersEditUserlevel', 'true'),
(3, 'adminUsersGroups', 'true'),
(3, 'adminUsersMaintainOthers', 'true'),
(3, 'adminUsersMaintainSame', 'true'),
(3, 'blogConfiguration', 'true'),
(3, 'hiddenGroup', 'false'),
(3, 'personalConfiguration', 'true'),
(3, 'personalConfigurationNoCreate', 'true'),
(3, 'personalConfigurationRightPublish', 'true'),
(3, 'personalConfigurationUserlevel', 'true'),
(3, 'siteConfiguration', 'true'),
(3, 'userlevel', '255');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]groups`
--

CREATE TABLE `[[dbprefix]]groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `[[dbprefix]]groups`
--

INSERT INTO `[[dbprefix]]groups` VALUES
(1, 'USERLEVEL_EDITOR_DESC'),
(2, 'USERLEVEL_CHIEF_DESC'),
(3, 'USERLEVEL_ADMIN_DESC');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]images`
--

CREATE TABLE `[[dbprefix]]images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `extension` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `mime` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `size` int(11) NOT NULL DEFAULT '0',
  `dimensions_width` int(11) NOT NULL DEFAULT '0',
  `dimensions_height` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `thumbnail_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `authorid` int(11) DEFAULT '0',
  `path` text COLLATE utf8_unicode_ci,
  `hotlink` int(1) DEFAULT NULL,
  `realname` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `imagesauthorid_idx` (`authorid`),
  FULLTEXT KEY `pathkey_idx` (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]mediaproperties`
--

CREATE TABLE `[[dbprefix]]mediaproperties` (
  `mediaid` int(11) NOT NULL,
  `property` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `property_group` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `property_subgroup` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `value` text COLLATE utf8_unicode_ci,
  UNIQUE KEY `media_idx` (`mediaid`,`property`,`property_group`,`property_subgroup`),
  KEY `mediapropid_idx` (`mediaid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]options`
--

CREATE TABLE `[[dbprefix]]options` (
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  `okey` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`name`,`okey`),
  KEY `options_idx` (`okey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]permalinks`
--

CREATE TABLE `[[dbprefix]]permalinks` (
  `permalink` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `entry_id` int(10) unsigned NOT NULL DEFAULT '0',
  `type` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `data` text COLLATE utf8_unicode_ci,
  KEY `pl_idx` (`permalink`),
  KEY `ple_idx` (`entry_id`),
  KEY `plt_idx` (`type`),
  KEY `plcomb_idx` (`permalink`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `[[dbprefix]]permalinks`
--

INSERT INTO `[[dbprefix]]permalinks` VALUES
('authors/1-[[admin_realname_]]', 1, 'author', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]plugincategories`
--

CREATE TABLE `[[dbprefix]]plugincategories` (
  `class_name` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `category` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `plugincat_idx` (`class_name`,`category`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]pluginlist`
--

CREATE TABLE `[[dbprefix]]pluginlist` (
  `plugin_file` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `class_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `plugin_class` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `pluginPath` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `version` varchar(12) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `upgrade_version` varchar(12) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `plugintype` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `pluginlocation` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `stackable` int(1) NOT NULL DEFAULT '0',
  `author` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `requirements` text COLLATE utf8_unicode_ci NOT NULL,
  `website` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `last_modified` int(11) NOT NULL DEFAULT '0',
  KEY `pluginlist_f_idx` (`plugin_file`),
  KEY `pluginlist_cn_idx` (`class_name`),
  KEY `pluginlist_pt_idx` (`plugintype`),
  KEY `pluginlist_pl_idx` (`pluginlocation`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]plugins`
--

CREATE TABLE `[[dbprefix]]plugins` (
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `placement` varchar(6) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'right',
  `sort_order` int(4) NOT NULL DEFAULT '0',
  `authorid` int(11) DEFAULT '0',
  `path` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`name`),
  KEY `pluginauthorid_idx` (`authorid`),
  KEY `pluginplace_idx` (`placement`),
  KEY `pluginretr_idx` (`placement`,`sort_order`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `[[dbprefix]]plugins`
--

INSERT INTO `[[dbprefix]]plugins` VALUES
('@serendipity_plugin_archives:9728ffc73bb9481923a33febf8dc454b', 'right', 0, 0, ''),
('@serendipity_plugin_categories:f9cf86066a73932936d16a172cea18d8', 'right', 0, 0, ''),
('@serendipity_plugin_plug:3f380f777c4e1d9317f0b2c9140f5164', 'right', 0, 0, ''),
('@serendipity_plugin_superuser:8add53c9b952be8c445fab7ae7596f4d', 'right', 0, 0, ''),
('@serendipity_plugin_syndication:81c554f4deb77ff6d35a114be9ac357d', 'right', 0, 0, ''),
('serendipity_event_emoticate:42479cfdbbbfb8845b70591526bce360', 'event', 0, 0, ''),
('serendipity_event_entryproperties:e327a32cf6cfa1c6da01151b1da497a2', 'event', 0, 0, ''),
('serendipity_event_nl2br:0a0628b1d150f95f12dd3220583f1dcd', 'event', 0, 0, ''),
('serendipity_event_responsiveimages:b26e60cff6c7dc4e8129b3a8969ffe7e', 'event', 0, 0, ''),
('serendipity_event_s9ymarkup:38996a356cea600833f664dcba7a2235', 'event', 0, 0, ''),
('serendipity_event_spamblock:1af38a7fa84c38616daf0589bf50f699', 'event', 0, 0, ''),
('serendipity_event_spartacus:7c2a39504c3da887def3e73c5841bc8e', 'event', 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]references`
--

CREATE TABLE `[[dbprefix]]references` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entry_id` int(10) unsigned NOT NULL DEFAULT '0',
  `link` text COLLATE utf8_unicode_ci,
  `name` text COLLATE utf8_unicode_ci,
  `type` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `refentry_idx` (`entry_id`),
  KEY `reftype_idx` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]referrers`
--

CREATE TABLE `[[dbprefix]]referrers` (
  `entry_id` int(11) NOT NULL DEFAULT '0',
  `day` date NOT NULL,
  `count` int(11) NOT NULL DEFAULT '0',
  `scheme` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `host` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `port` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `path` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `query` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`host`,`day`,`entry_id`),
  KEY `referrers_idx` (`entry_id`,`day`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]suppress`
--

CREATE TABLE `[[dbprefix]]suppress` (
  `ip` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `scheme` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `host` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `port` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `path` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `query` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `last` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  KEY `url_idx` (`host`,`ip`),
  KEY `urllast_idx` (`last`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
